# New ports collection makefile for:	BladeEnc
# Date created:		Thu Jan 14 23:28:40 CET 1999
# Whom:			Dirk Froemberg <dirk@FreeBSD.org>
#
# $FreeBSD: ports/audio/bladeenc/Makefile,v 1.16 2003/03/07 05:55:59 ade Exp $
#

PORTNAME=	bladeenc
PORTVERSION=	0.94.2
CATEGORIES=	audio
MASTER_SITES=	http://bladeenc.mp3.no/source/ \
		http://www.physik.TU-Berlin.DE/~ibex/ports/distfiles/
EXTRACT_SUFX=	-src-stable.tar.gz

MAINTAINER=	dirk@FreeBSD.org
COMMENT=	MP3 encoder

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
